// --------------------------------------------------------------------------
// Standart
// --------------------------------------------------------------------------

.ui-wysiwyg {

	font-size: 16px;
	line-height: 1.625;
	font-weight: 400;
	

	h1 {
		@extend .ui-title-40;
	}
	
	h2 {
		@extend .ui-title-33;
	}

	h3 {
	
		@extend .ui-title-22;
	}

	// h4 {
	// 	@extend .ui-title-22;
	// }

	// h5 {
	// 	@extend .ui-title-18;
	// }

	ul {
		@extend .ui-ul;
	}

	ol {
		@extend .ui-ol;
	}

	blockquote {
	    border-left: 1px solid #27313B;
	    padding: 5px 0 5px 24px;
	    margin: 0 0 24px;
	    font-weight: 500;
	    font-style: normal;
	    p {
	        margin: 0 0 24px;
	        &:last-child {
	            margin: 0;
	        }
	    }
	}

	table {
		@extend .ui-table;
	}

	figure, picture {
		@extend .ui-image;
	}

	hr {
	    border: none;
	    border-top: 1px solid #E0E0E0;
	    margin: 48px 0;
	    clear: both;
	}


	b, strong {
	    font-weight: 500;
	}

	p, figure, em {
	    margin: 0 0 24px;
	}


	a {
	    text-decoration: none;
	    color: #00757E;
	    &:hover {
	        color: #608C8F;
	        text-decoration: none;
	    }
	}

}